MetaCPAN::Client::Types(3pm)

NAME
MetaCPAN::Client::Types - type checking helper class

VERSION
version 2.038000

METHODS

  ArrayRef

  Bool

  HashRef

  Int

  Str

  Time

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.